.events-sections-list
{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: 2rem 0;
}

.events-sections-list__item
{
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: max-content 1fr;
}

.events-sections-list__picture
{
    grid-row: 1/3;
    transition: 1s;
}

.events-sections-list__picture a, .events-sections-list__picture a:hover
{
    text-decoration: none;
}

.events-sections-list__item:hover .events-sections-list__picture
{
    transform: scale(1.1);
}

.events-sections-list__fa-area
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    margin: 0 25px;
    border-radius: 100%;
    border: 2px solid #000000;
    color: #000000;
    font-size: 75px;
}

.events-sections-list__title
{
    display: block;
    font-weight: bold;
    text-decoration: none;
    color: black;
}

.events-sections-list__description
{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

@media (max-width: 500px)
{
    .events-sections-list__item
    {
        grid-template-rows: initial;
    }

    .events-sections-list__picture
    {
        grid-row: initial;
    }

    .events-sections-list__picture img
    {
        width: 150px;
        height: 150px;
    }

    .events-sections-list__title
    {
        align-self: center;
    }

    .events-sections-list__description
    {
        grid-column: 1/3;
    }
}